@charset "UTF-8";
/* CSS Document */

.page_midashi.program_midashi{}
.page_midashi.program_midashi>h1>img{ display: block; margin-bottom: 1em;}

.program_list_ct_box{ display: flex; flex-wrap: wrap;}
.program_list_ct_box>div{ width: 100%;}
.program_list_box{ order: 1;}
.program_ct_box{ order: 0;}
/*
.program_ct_box .link_box_01 a:nth-child(4){ display: none;}
*/

@media (min-width: 768px) {
.program_ct_box{ margin-top: 0;}
}
@media (max-width: 767.98px) {
.page_midashi.program_midashi{ margin-top: 20px;}
.program_ct_box{ margin-top: 0;}
}








.program_list{ padding: 0; list-style: none; display: flex; flex-wrap: wrap;}
.program_list li{}
.program_list a{ text-decoration: none; color: #1a1a1a;}
.program_list a:hover{ opacity: 0.5;}
@media (min-width: 768px) {
.program_list{ margin: 0 -15px;}
.program_list li{ width: calc(33.33% - 30px); margin: 0 15px;}
.program_list li:nth-child(n+4){ margin-top: 50px;}
}
@media (max-width: 767.98px) {
.program_list{ margin: 0 -5px;}
.program_list li{ width: calc(100% - 10px); margin: 0 5px;}
.program_list li:nth-child(n+2){ margin-top: 30px;}
}


.p_img{ padding: 0 0 62.5%; background-color: white; background-repeat: no-repeat; background-position: center; background-size: contain; border: 1px solid #e4ebf1; display: block;}
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
}



.p_title{ font-weight: bold; line-height: 1.4em; display: block;}
@media (min-width: 768px) {
.p_title{ order: 0; font-size: 18px; width: 100%; margin: 10px 0 5px;}
}
@media (max-width: 767.98px) {
.p_title{ font-size: 14px; margin: 5px 0 0;}
}







.p_wt{ display: flex; align-items: center; flex-wrap: wrap;}
.p_wt>span{ display: flex; align-items: center; font-weight: bold;}
.p_wt>span::before{ content: "　"; background-repeat: no-repeat; background-position: center; width: 1.5em; margin-right: 0.5em;}
.p_wt>span>span{ line-height: 1em;}
.p_wt>.week::before{ background-image: url("../../common/images/icon/calendar_b.svg");}
.p_wt>.time::before{ background-image: url("../../common/images/icon/time_b.svg");}
.p_wt>.time>span>span{ margin: 0 0.2em;}
.p_wt>.time>span>span::before{ content: "　"; background: url("../../common/images/link/arrow_black.svg") no-repeat center;}
@media (min-width: 768px) {
.p_wt{ margin: 0 -10px -5px; font-size: 12px;}
.p_wt>span{ margin: 5px 10px;}
.p_wt>span::before{ font-size: 15px;}
}
@media (max-width: 767.98px) {
.p_wt{ margin: 0 -5px; font-size: 10px;}
.p_wt>span{ margin: 10px 5px 0;}
.p_wt>span::before{ font-size: 12px;}
.p_wt>span::before{ background-size: contain;}
}







.p_link{ display: flex; flex-wrap: wrap;}
.p_link>p{}
.p_link>p>a{ color: black; font-weight: bold; display: inline-flex; align-items: center;}
.p_link>p>a>span{ margin-right: 0.5em;}
.p_link>p>a>span::before{ content: "　"; width: 1.5em; display: inline-block; background-position: center; background-repeat: no-repeat;}
.p_link>p>a.website>span::before{ background-image: url("../../common/images/icon/website_b.svg");}
.p_link>p>a.message>span::before{ background-image: url("../../common/images/icon/message_b.svg");}
/*.p_link>p>a.message.message_detail>span::before{ margin-right: 0.5em;}*/
/*
.p_link>p>a.message.message_detail>span::after{ content: "MESSAGE";}
*/
@media (min-width: 768px) {
.p_link{ margin: 5px -10px -5px; font-size: 12px;}
.p_link>p{ margin: 5px 10px;}
.p_link>p>a>span{ font-size: 15px;}
.p_link>p>a.message.message_detail>span::after{ vertical-align: middle;}
}
@media (max-width: 767.98px) {
.p_link{ margin: 0 -5px; font-size: 10px;}
.p_link>p{ margin: 10px 5px 0;}
.p_link>p>a>span{ font-size: 12px;}
.p_link>p>a>span::before{ background-size: contain;}

}





.p_sns>a{ display: inline-block; background-position: center; background-repeat: no-repeat; width: 1.5em;}
.p_sns>a::before{ content: "　";}
.p_sns>a:nth-child(n+2){ margin-left: 1em;}
.p_sns>a.facebook{ background-image: url("../../common/images/icon/facebook_b.svg");}
.p_sns>a.twitter{ background-image: url("../../common/images/icon/twitter_b.svg");}
.p_sns>a.instagram{ background-image: url("../../common/images/icon/instagram_b.svg");}

@media (min-width: 768px) {
.p_sns{ margin: 10px 0 0;}
.p_sns>a{ font-size: 15px;}
.p_sns>a.facebook{ background-size: auto 20px;}
.p_sns>a.twitter{ background-size: auto 17px;}
.p_sns>a.instagram{ background-size: auto 18px;}


}
@media (max-width: 767.98px) {
.p_sns{ margin: 10px 0 0;}
.p_sns>a{ font-size: 15px; width: 18px;}
.p_sns>a.facebook{ background-size: 10px auto;}
.p_sns>a.twitter{ background-size: 16px auto;}
.p_sns>a.instagram{ background-size: 15px auto;}
}





.pd_link{ justify-content: center; margin-top: -50px; margin-bottom: 60px; align-items: center;}
.pd_link a{ text-decoration: none;}

.p_sns.pd_sns>a{ background-color: black; display: flex; border-radius: 50%; margin-left: 1em; margin-right: 1em;}
.p_sns.pd_sns>a.facebook{ background-image: url("../../common/images/icon/facebook_w.svg"); background-color: #3578E5;}
.p_sns.pd_sns>a.twitter{ background-image: url("../../common/images/icon/twitter_w.svg"); background-color: rgb(29, 161, 242);}
.p_sns.pd_sns>a.instagram{ background-image: url("../../common/images/icon/instagram_w.svg") , url("../../common/images/back/instagram_back.svg"); background-position: center , center; background-repeat: no-repeat , no-repeat;}

.program_main_img{ margin-bottom: 60px; text-align: center;}
.program_leed{ background-color: #e4ebf1; font-weight: bold;}
.program_leed>p{ margin: 0 auto;}
@media (min-width: 768px) {
.pd_link{}
.pd_link .pd_sns>a{ margin: 5px 10px;}

.p_sns.pd_sns>a{ height: 36px; width: 36px;}
.p_sns.pd_sns>a.instagram{ background-size: auto 18px , cover;}

.program_leed{ font-size: 16px; padding: 50px 0;}
.program_leed>p{ width: 1070px; padding: 0 15px;}
}
@media (max-width: 767.98px) {
.pd_link.p_link>p{ margin-top: 0;}

.p_sns.pd_sns>a{ height: 32px; width: 32px; margin-top: 0.5em;}
.p_sns.pd_sns>a.instagram{ background-size: 15px auto , cover;}

.program_leed{ font-size: 14px; padding: 20px 0;}
.program_leed>p{ padding: 0 10px;}
}




.program_blog_base{}
.program_dj{}
@media (min-width: 768px) {
.program_blog_base{ margin: -20px 0 70px;}

}
@media (max-width: 767.98px) {
.program_blog_base{ margin: -14px 0 40px;}

}
















#wysiwyg_box{}
@media (min-width: 768px) {
#wysiwyg_box{ margin-top: 60px;}
}
@media (max-width: 767.98px) {
#wysiwyg_box{ margin-top: 60px;}
}









.c_a_box{}
.c_a_ul{ margin: 0; list-style: none; padding: 0;}
.c_a_ul>li{ padding-left: 1em; text-indent: -1em;}
.c_a_ul>li::before{ content: "●";}
.c_a_ul>li>ul{ margin: 0.5em 0 0; list-style: none; padding: 0;}
.c_a_ul>li>ul>li{ padding-left: 1em; text-indent: -1em;}
.c_a_ul>li>ul>li::before{ content: "○";}

.detail_btn_box{ display: flex; justify-content: center;}

.back_btn>strong{ display: flex; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: none; padding: 0; z-index: 2; background-color: transparent; color: white; font-weight: bold; align-items: center; justify-content: center; }

@media (min-width: 768px) {
.back_btn>strong{ font-size: 12px;}
.detail_btn_box{ width: 50%; margin: 0 auto;}
}
@media (max-width: 767.98px) {
.back_btn>strong{ font-size: 10px;}
}

@media (min-width: 768px) {
.c_a_box{ margin-top: 50px;}

}
@media (max-width: 767.98px) {}







.mini_time{ display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0;}
.mini_time>dt{ text-align: left;}
.mini_time a{ text-decoration: underline; font-weight: bold; color: #0b2f8b;}
@media (min-width: 768px) {
.mini_time{}
.mini_time>dt,
.mini_time>dd{ margin: 5px 5px 15px;}
.mini_time>dt{ width: 80px;}
.mini_time>dd{ width: calc(100% - 110px);}
}
@media (max-width: 767.98px) {
.mini_time{ font-size: 10px;}
.mini_time>dt,
.mini_time>dd{ margin: 5px;}
.mini_time>dt{ width: 50px;}
.mini_time>dd{ width: calc(100% - 70px);}
}




.link_btn_box{ display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: center;}
.link_btn_box>a>small{ font-weight: bold;}

.link_btn_box>a{ border: #0b2f8b solid 2px; display: block; color: #1a1a1a; margin: 0 auto; font-weight: bold; font-weight: 700; text-align: center; text-decoration: none; padding: 1.5em 1em;}
.link_btn_box>a::after{ content: "　"; display: inline-block; width: 1em; background: url("../../common/images/link/arrow_black.svg") no-repeat center / contain; margin-left: 0.5em; transition: .3s;}
.link_btn_box>a:hover{ background-color:  #0b2f8b; color: white; text-decoration: none;}
.link_btn_box>a:hover::after{ background-image: url("../../common/images/link/arrow_white.svg");}
@media (min-width: 768px) {
.twitter_embed{ width: 700px; margin: 0 auto;}

.link_btn_box{ margin: 0 -15px;}
.link_btn_box>a{ margin: 15px;}
.link_btn_box.lbb_1>a{ width: calc(100% - 30px);}
.link_btn_box.lbb_2>a{ width: calc(50% - 30px);}
.link_btn_box.lbb_3>a{ width: calc(33.33% - 30px);}
.link_btn_box.lbb_4>a{ width: calc(25% - 30px);}
}
@media (max-width: 767.98px) {
.link_btn_box{ margin: 0 -5px;}
.link_btn_box>a{ margin: 5px;}
.link_btn_box.lbb_1>a{ width: calc(100% - 10px);}
.link_btn_box.lbb_2>a{ width: calc(100% - 10px);}
.link_btn_box.lbb_3>a{ width: calc(100% - 10px);}
.link_btn_box.lbb_4>a{ width: calc(50% - 10px);}
}









@media (min-width: 768px) {}
@media (max-width: 767.98px) {}










